:root {
  --color-primary: #2560d8;
  --color-yellow: #e2ee4e;
  --color-red: #ef5311;
  --color-tomato: #ff4f00;
  --color-bg: #fafafa;

  --color-text: #272928;
  --color-subtext: #505251;
  --color-light-text: #7f7f7f;

  --container-width: 1600px;

  --padding-section: clamp(20px, 6vw, 70px);

  --shadow: 0 4px 10px #00000036;
}

.hero__text .hero__text--main-title {
  margin-bottom: 0;
}
.pages-subtitle {
  font-weight: 400;
}



/* ===== карточка ===== */

.business-card-pages {
  align-items: flex-start;
}
.top-side {
  margin-bottom: -24px;
  max-height: 290px;
}
.top-side img{
  height: 100%;
}

/* переопределение */
.business-card {
    padding: 0;
    background: transparent;
    box-shadow: none;
}
.card--big{
    box-shadow: var(--shadow);
    padding: 24px;
    border-radius: 20px;

}
.business-card__main .top-side{
    margin-bottom: -24px;
    height: 290px;
}

.section--footer .footer__middle .card--big {
    flex-direction: column;
    box-shadow: none;
    align-items: flex-start;
}


@media (max-width: 768px) {
  .hero {
    margin-top: 3rem;
  }
}
